[SECTION_0]
IN=0.107
OUT=0.165
TEXT=First Corner

[SECTION_1]
IN=0.184
OUT=0.250
TEXT=Snake

[SECTION_2]
IN=0.252
OUT=0.284
TEXT=Anti-Banked Curve

[SECTION_3]
IN=0.286
OUT=0.366
TEXT=Dunlop

[SECTION_4]
IN=0.390
OUT=0.407
TEXT=Degner 1

[SECTION_5]
IN=0.409
OUT=0.433
TEXT=Degner 2

[SECTION_6]
IN=0.491
OUT=0.515
TEXT=Hairpin

[SECTION_7]
IN=0.539
OUT=0.570
TEXT=200 R

[SECTION_8]
IN=0.650
OUT=0.709
TEXT=Spoon Curve

[SECTION_9]
IN=0.711
OUT=0.837
TEXT=Backstretch

[SECTION_10]
IN=0.845
OUT=0.890
TEXT=130 R

[SECTION_11]
IN=0.925
OUT=0.948
TEXT=Casio Triangle

[SECTION_12]
IN=0.950
OUT=0.990
TEXT=Last Curve


